﻿/* begin Menu */
.art-nav .r
{
  clip: rect(auto auto auto 980px);
}

/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
  clip: rect(auto auto auto 404px);
}
/* end MenuItem */

/* begin Button */
.art-button-wrapper .r
{
  clip: rect(auto auto auto 406px);
}
/* end Button */

